

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[exit]
16

[exit]
17

[exit]
20

[exit]
21

[linkToNextVeh]
0


###################################

Sitze

[passpos]
-0.93
2.31
0.88
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.49
2.31
0.88
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.93
1.58
0.88
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.49
1.58
0.88
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
-0.93
1.58
0.88
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.49
1.58
0.88
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
-0.93
0.845
0.88
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.49
0.845
0.88
0.41
0

[illumination_interior]
-1
0
1
2

*****

[passpos]
0.49
-0.075
1.24
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.93
-0.075
1.24
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
-0.49
-0.075
1.24
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.93
-0.075
1.24
0.41
0

[illumination_interior]
-1
0
1
2

*****

[passpos]
0.49
-0.616
1.27
0.41
180

[illumination_interior]
-1
0
1
2

[passpos]
0.93
-0.616
1.27
0.41
180

[illumination_interior]
-1
0
1
2


[passpos]
-0.49
-0.616
1.27
0.41
180

[illumination_interior]
-1
0
1
2

[passpos]
-0.93
-0.616
1.27
0.41
180

[illumination_interior]
-1
0
1
2

********************

[passpos]
-0.45
-1.78
1.17
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.9
-1.78
1.17
0.41
0

[illumination_interior]
-1
0
1
2

*****


[passpos]
0.95
-3.23
0.94
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.5
-3.23
0.94
0.41
0

[illumination_interior]
-1
0
1
2



[passpos]
0.05
-3.23
0.94
0.41
0

[illumination_interior]
-1
0
1
2


*********************

[passpos]
0
2.475
0.46
0
180

[illumination_interior]
-1
0
1
2

****************************

[passpos]
0
2.475
0.46
0
90

[illumination_interior]
-1
0
1
2

[passpos]
0
1.975
0.44
0
145

[illumination_interior]
-1
0
1
2

[passpos]
0
1.475
0.44
0
170

[illumination_interior]
-1
0
1
2

[passpos]
0
0.975
0.44
0
55

[illumination_interior]
-1
0
1
2

[passpos]
0
0.475
0.44
0
10

[illumination_interior]
-1
0
1
2

[passpos]
0
-0.025
0.485
0
130

[illumination_interior]
-1
0
1
2

[passpos]
0
-0.525
0.512
0
60

[illumination_interior]
-1
0
1
2

[passpos]
0
-1.025
0.485
0
75

[illumination_interior]
-1
0
1
2

[passpos]
0.15
-1.525
0.45
0
100

[illumination_interior]
-1
0
1
2


[passpos]
0.15
-2.025
0.45
0
90

[illumination_interior]
-1
0
1
2



[passpos]
0.15
-2.425
0.45
0
90

[illumination_interior]
-1
0
1
2



[passpos]
0.15
-2.825
0.45
0
90

[illumination_interior]
-1
0
1
2

